#include<iostream>
using namespace std;
int ()

{
  std x, y;
  std a, b, c, d, e, f;
  std g, h, i, j, k, l;
  if(a,b,c,d,e,f)==x;
  cout>>g,h,i,g,k,l==y;
  cin<<a,b,c,d,e,f,g,h,i,j,k,l==x,y;
  cout>>x==a,b,c,d,e,f;
  cout>>y==g,h,i,j,k,l;
  cout>>x,y<16;
  return 0
}


